<h3>Impression des transports de {{ view.chauffeur.nom }} {{ view.chauffeur.prenom }}</h3>

<form id="standalone-form" method="post" class="no-button-bar normal_submit unmonitor" action="{{ request.path }}">
    {% csrf_token %}
    <div>Du {{ form.date_de }} au {{ form.date_a }}</div>

    <div class="text-end">
        <button type="button" id="modal-cancel" class="btn btn-secondary" data-bs-dismiss="modal">Annuler</button>
        <button type="submit" class="btn btn-primary">Imprimer</button>
    </div>
</form>
